| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/lighting.h File Reference

Mesh object lighting. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iLightingInfo
| This interface is implemented by mesh objects that have some kind of lighting system. More...

## Detailed Description

Mesh object lighting.

Definition in file lighting.h.